div.consent_manager-background {
  pointer-events: none !important;
  background: transparent !important;
  animation: none !important;
}
div.consent_manager-background * {
  font-weight: 400 !important;
}
div.consent_manager-background div.consent_manager-wrapper {
  pointer-events: initial !important;
  animation: none !important;
}
div.consent_manager-background .icon-cancel-circled,
div.consent_manager-background .consent_manager-headline,
div.consent_manager-background .consent_manager-sitelinks {
  display: none !important;
}
div.consent_manager-background .consent_manager-show-details {
  padding: 0 0 1em 0 !important;
}
div.consent_manager-background .consent_manager-accept-all {
  background-color: #000 !important;
}
div.consent_manager-background .consent_manager-cookiegroup-checkbox {
  margin-bottom: 0 !important;
  margin-top: 0.5rem;
}
div.consent_manager-background .consent_manager-text {
  font-size: 14px !important;
  margin-bottom: 0 !important;
}

.debug {
  z-index: 1000;
  position: fixed;
  bottom: 1rem;
  left: 1rem;
  background-color: white;
}
.debug li,
.debug p {
  font-size: 10px;
}

html {
  scroll-behavior: smooth;
}

body {
  min-height: 100vh;
  padding-top: 70px;
}
body.modal-open {
  overflow: hidden;
}
body.modal-open .navigation {
  background-color: #c7e4eb !important;
}

@font-face {
  font-family: Noi;
  src: url("/assets/fonts/NoiGrotesk-Thin.woff");
  font-weight: 100;
  font-display: swap;
}
@font-face {
  font-family: Noi;
  src: url("/assets/fonts/NoiGrotesk-Light.woff");
  font-weight: 300;
  font-display: swap;
}
@font-face {
  font-family: Noi;
  src: url("/assets/fonts/NoiGrotesk-Semibold.woff");
  font-weight: 600;
  font-display: swap;
}
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: sans-serif;
  word-break: break-word;
  font-family: Noi, Helvetica, sans-serif;
  font-weight: 300;
  line-height: 1.5;
  font-smooth: never;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #000;
}

body {
  background-color: #d4e4da;
}

img,
svg {
  display: block;
  width: 100%;
  height: auto;
}

button {
  margin: 0;
  padding: 0;
  border: none;
  background-color: transparent;
  text-align: left;
}

/* Typo */
.text h1 {
  margin-bottom: 1rem;
}
.text p {
  margin-bottom: 1rem;
}
.text p a {
  text-decoration: underline;
  text-decoration-thickness: 0.5px;
  text-underline-offset: 0.3em;
}
.text .btn-row {
  margin-top: 2rem;
}

.btn-row {
  display: flex;
  flex-wrap: wrap;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  row-gap: 0.5rem;
}

.btn {
  display: inline-block;
  padding: 6px 20px;
  border: 1px solid #000;
  border-radius: 20px;
  font-size: 16px;
  letter-spacing: 0.01em;
}

h1 {
  font-size: 22px;
  line-height: 1.2;
  letter-spacing: 0.02em;
  font-weight: 600;
  text-transform: uppercase;
}

h2 {
  font-size: 3.125rem;
  letter-spacing: 0.04em;
  line-height: 1;
}

p {
  font-size: 17px;
  line-height: 1.41;
  letter-spacing: 0.04em;
}

.t-tag {
  font-size: 0.75rem;
  line-height: 1;
  text-transform: uppercase;
}

a {
  text-decoration: none;
  color: #000;
}

strong {
  font-weight: 600;
}

/* Popup */
.popup {
  z-index: 1001;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100%;
  background-color: rgba(212, 228, 218, 0.5);
}
.popup-inner {
  isolation: isolate;
  position: relative;
  display: grid;
  width: 80vw;
  background-color: #fff;
}
@media (min-width: 992px) {
  .popup-inner {
    grid-template-columns: auto auto;
    width: initial;
  }
}
.popup-inner .close {
  z-index: 10;
  position: absolute;
  right: 1rem;
  top: 1rem;
  width: 43px;
}
@media (min-width: 992px) {
  .popup-inner img {
    width: 30vw;
  }
}
.popup-inner .text-wrapper {
  position: relative;
  min-height: 30vw;
  max-height: 50vh;
  overflow: scroll;
}
@media (min-width: 992px) {
  .popup-inner .text-wrapper {
    width: 45vw;
    height: 100%;
    max-height: 50vh;
  }
}
.popup-inner .text-wrapper .text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  min-height: 100%;
  padding: 2rem;
  text-align: center;
}
.popup-inner .text-wrapper .text h1 {
  font-size: 24px;
}
.popup-inner .text-wrapper .text em {
  font-size: 24px;
  line-height: 1.2;
  font-weight: 100;
  font-style: normal;
}
.popup-inner .text-wrapper .text > *:not(:last-child) {
  margin-bottom: 2rem;
}
@media (min-width: 992px) {
  .popup-inner .text-wrapper .text {
    position: absolute;
    padding: 4rem;
  }
}
@media (min-width: 1200px) {
  .popup-inner .text-wrapper .text {
    padding: 4rem 20%;
  }
}

/* Navigation */
@keyframes moveleft {
  0% {
    transform: translate3d(0px, 0px, 0px);
  }
  100% {
    transform: translate3d(-50%, 0px, 0px);
  }
}
.navigation {
  position: fixed;
  z-index: 1000;
  display: grid;
  grid-template-rows: 50px 20px;
  grid-template-columns: auto 1fr auto auto;
  width: 100%;
  border-bottom: 1px solid #000;
  background-color: #d4e4da;
  transition: top 500ms;
}
@media (min-width: 600px) {
  .navigation {
    display: flex;
    align-items: center;
    height: 70px;
  }
}
.navigation:focus-visible {
  top: 0 !important;
}
.navigation .banner {
  grid-row: 2;
  grid-column: 1/span 4;
  flex-grow: 1;
  width: 100%;
  display: flex;
  gap: 2rem;
  align-items: center;
  height: 100%;
  overflow: hidden;
  border-top: 1px solid #000;
}
@media (min-width: 600px) {
  .navigation .banner {
    border-top: initial;
  }
}
.navigation .banner .marquee {
  white-space: nowrap;
  display: inline-block;
  animation: moveleft 80s infinite linear;
}
.navigation .banner .marquee p {
  display: inline-block;
  white-space: nowrap;
}
.navigation .banner .marquee p span {
  margin-right: 1em;
}
@media (min-width: 992px) {
  .navigation .banner .marquee p {
    font-size: 20px;
  }
}
.navigation a {
  display: flex;
  align-items: center;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  height: 100%;
  font-weight: 600;
  line-height: 1;
  white-space: nowrap;
}
@media (min-width: 768px) {
  .navigation a {
    font-size: 20px;
    padding-left: 1.375rem;
    padding-right: 1.375rem;
  }
}
.navigation a:not(:first-child) {
  border-left: 1px solid #000;
}
.navigation a.logo {
  margin-right: auto;
  border-right: 1px solid #000;
  font-weight: 300;
}
.navigation a.logo svg {
  width: 23px;
}
.navigation a.lang {
  text-transform: uppercase;
}
.navigation a.reservation {
  justify-self: flex-end;
}
.navigation .burger {
  display: grid;
  align-content: center;
  height: 100%;
  padding: 0 0.75rem;
  border-left: 1px solid #000;
  /* Animation */
}
@media (min-width: 600px) {
  .navigation .burger {
    padding: 0 1.375rem;
  }
}
.navigation .burger span {
  grid-row: 1;
  grid-column: 1;
  top: 49%;
  display: block;
  width: 43px;
  height: 2px;
  background-color: #000;
  transition: transform 200ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
.navigation .burger[aria-expanded=false] span:first-child {
  transform: translateY(-5px);
}
.navigation .burger[aria-expanded=false] span:last-child {
  transform: translateY(5px);
}
.navigation .burger[aria-expanded=true] span:first-child {
  display: none;
}
.navigation .burger[aria-expanded=true] span:nth-child(2) {
  transform: rotate(-15deg);
}
.navigation .burger[aria-expanded=true] span:nth-child(3) {
  transform: rotate(15deg);
}
.navigation .burger[aria-expanded=true] span:last-child {
  display: none;
}

/* Menu */
#menu {
  visibility: hidden;
  display: flex;
  z-index: 999;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  padding: 100px 2rem 2rem 2rem;
  background-color: #c7e4eb;
  overflow-y: scroll;
}
#menu ul {
  display: flex;
  flex-direction: column;
  list-style: none;
  margin-top: auto;
  row-gap: 2.5rem;
}
#menu ul li {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  row-gap: 0.5rem;
}
@media (min-width: 992px) {
  #menu ul li {
    align-items: flex-end;
    flex-direction: row;
  }
}
#menu ul li > a {
  font-size: 35px;
  font-weight: 600;
  line-height: 0.8;
  text-transform: uppercase;
}
@media (min-width: 600px) {
  #menu ul li > a {
    font-size: 50px;
  }
}
@media (min-width: 768px) {
  #menu ul li > a {
    font-size: 70px;
  }
}
#menu ul li p.links {
  display: flex;
  flex-wrap: wrap;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  text-transform: uppercase;
}
#menu ul li p.links a {
  position: relative;
  font-size: 20px;
}
#menu ul li p.links a:not(:last-child)::after {
  content: "";
  position: absolute;
  right: -1rem;
  top: 20%;
  width: 1px;
  height: 60%;
  background-color: #000;
}

/* NEUMARKT */
.neumarkt-title {
  z-index: -1;
  position: fixed;
  top: 70px;
  width: 100%;
}
.neumarkt-title .title {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  width: 100%;
  max-width: 2400px;
  margin: auto;
  height: 100vh;
  height: calc(100vh - 70px);
  height: calc(100dvh - 70px);
}
@media (min-width: 992px) {
  .neumarkt-title .title {
    top: 70px;
  }
}
.neumarkt-title .title svg {
  display: block;
  height: 12vw;
  width: auto;
}
@media (min-width: 2400px) {
  .neumarkt-title .title svg {
    height: 288px;
  }
}

section.neumarkt {
  z-index: -2;
  position: relative;
  width: 100%;
  padding-bottom: 4rem;
  background-color: #d4e4da;
}
section.neumarkt .rail {
  height: 200vh;
}
section.neumarkt .rail .image {
  z-index: 1;
  position: sticky;
  top: 70px;
  width: 100%;
  max-width: 2400px;
  margin: auto;
  height: 100vh;
  height: calc(100vh - 70px);
  height: calc(100dvh - 70px);
  padding: 2rem;
}
section.neumarkt .rail .image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
section.neumarkt .image-1 {
  padding: 4rem;
}
section.neumarkt .image-2 {
  padding: 2rem;
}
@media (min-width: 992px) {
  section.neumarkt .image-2 {
    padding: 2rem 4rem;
  }
}
section.neumarkt .image-3 {
  padding: 30% 10% 20% 20%;
}

/* BISTRO */
.bistro {
  isolation: isolate;
  z-index: 20;
  background-color: #fcf5d2;
  min-height: 100vh;
  padding-bottom: 3rem;
}
.bistro .row {
  position: relative;
}
.bistro svg {
  z-index: 1;
}
@media (min-width: 992px) {
  .bistro svg {
    width: 63%;
  }
}
.bistro .text {
  margin-bottom: 10vh;
  padding: 0 4rem;
}
@media (min-width: 992px) {
  .bistro .text {
    padding: 4rem;
    margin-top: 2rem;
    max-width: 720px;
  }
}
@media (min-width: 1200px) {
  .bistro .text {
    margin-left: 20%;
  }
}
.bistro .floating {
  position: relative;
  height: 60vh;
}
@media (min-width: 992px) {
  .bistro .floating {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
  }
}
.bistro .floating .image {
  position: relative;
  z-index: -1;
  padding: 0 4rem;
  transform: translateY(-2rem);
  width: 100%;
  height: 100%;
  padding: 0 4rem;
}
@media (min-width: 992px) {
  .bistro .floating .image {
    padding: 30% 10% 20% 20%;
    transform: translateY(0);
  }
}
.bistro .floating .image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  max-height: 800px;
}

/* CAFE & BAR */
.cafe {
  position: relative;
  z-index: 30;
  background-color: #f5e4cb;
}
.cafe .desktop-hundert {
  z-index: 31;
  position: absolute;
  width: 100%;
}
@media (min-width: 992px) {
  .cafe .desktop-hundert {
    position: relative;
    width: 64.5%;
  }
}
.cafe .desktop-wein {
  width: 100%;
}
.cafe .spacing {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.cafe .text {
  margin-top: 4rem;
  margin-bottom: 10vh;
  padding: 0 4rem;
}
@media (min-width: 992px) {
  .cafe .text {
    padding: 4rem;
    margin-top: 15vh;
    margin-bottom: 15vh;
    max-width: 720px;
  }
}
@media (min-width: 1200px) {
  .cafe .text {
    margin-left: 20%;
  }
}
.cafe .floating {
  position: relative;
  height: 60vh;
  width: 100%;
}
@media (min-width: 992px) {
  .cafe .floating {
    height: 100%;
    min-height: 100vh;
  }
}
.cafe .floating .image {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  padding: 2rem 15% 2rem 2rem;
}
@media (min-width: 992px) {
  .cafe .floating .image {
    padding: 10% 10% 20% 20%;
  }
}
.cafe .floating .image img {
  width: 100%;
  height: 100%;
  max-height: 800px;
  -o-object-fit: cover;
     object-fit: cover;
}
.cafe .floating svg {
  position: absolute;
}
.cafe .floating-cafe {
  top: 0;
  left: 0;
  width: 50vw;
}
.cafe .floating-wein {
  bottom: 0;
  right: 0;
  width: 57%;
}
.cafe .floating-b {
  width: 11vw;
  position: absolute;
  right: 28vw;
  bottom: 0;
}
@media (min-width: 992px) {
  .cafe .floating-b {
    bottom: initial;
    top: 0;
    left: 0;
    right: initial;
  }
}
.cafe .floating-a {
  width: 13vw;
  position: absolute;
  bottom: 0;
  right: 13vw;
}
@media (min-width: 992px) {
  .cafe .floating-a {
    right: 50%;
    transform: translateX(50%);
  }
}
.cafe .floating-r {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 11vw;
}
@media (min-width: 992px) {
  .cafe .floating-r {
    bottom: initial;
    top: 50%;
    transform: translateY(-50%);
  }
}

/* Weine */
.wines {
  padding-top: 20vh;
  padding-bottom: 20vh;
  background-color: #d7e4e8;
}
.wines .text {
  text-align: center;
  margin-bottom: 4rem;
}
.wines .grid {
  display: grid;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  row-gap: 4rem;
  grid-template-columns: repeat(2, 1fr);
}
.wines .grid img {
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .wines .grid {
    grid-template-columns: repeat(4, 1fr);
  }
}

/* HAPPENINGS */
.happenings-image {
  background-color: #d4e4da;
}
.happenings-image .image {
  height: 80vh;
  width: 100%;
}
.happenings-image .image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

.happenings {
  min-height: 100vh;
  background-color: #d4e4da;
  overflow-x: hidden;
}
.happenings .title {
  width: 100%;
  height: auto;
  margin-bottom: 2rem;
}
@media (min-width: 992px) {
  .happenings .title {
    margin-bottom: 4rem;
  }
}
@media (min-width: 992px) {
  .happenings .carousel {
    padding-left: calc(10% + 2rem);
  }
}
.happenings .carousel .tns-ovh {
  overflow: visible !important;
}
.happenings .carousel .slide {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  padding: 2rem;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.happenings .carousel .slide .image {
  margin-top: 0.5rem;
  height: 260px;
  margin-bottom: 1rem;
  background-color: #fcf5d2;
}
.happenings .carousel .slide .image img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 100%;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.happenings .carousel .slide .image-title {
  text-transform: uppercase;
}
.happenings .carousel .slide .content {
  white-space: pre-line;
}
.happenings .carousel .slide .content h2 {
  margin-bottom: 0.5rem;
  line-height: 1.2;
}
.happenings .carousel .slide .content .headline {
  margin-top: 1.5rem;
  margin-bottom: 0.5rem;
  font-size: 1.75rem;
  line-height: 1.2;
}
.happenings .carousel .slide .content .btn-row {
  margin-top: 2rem;
}
.happenings .controls {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 4rem;
}
.happenings .controls > div {
  padding: 2rem;
  cursor: pointer;
}
.happenings .controls > div[aria-disabled=true] {
  visibility: hidden;
}
.happenings .controls > div:last-child {
  margin-left: auto;
}
.happenings .controls > div svg {
  width: 100px;
}
@media (min-width: 768px) {
  .happenings .controls > div svg {
    width: 150px;
  }
}

/* PRIVATER ANLASS */
.event {
  background-color: #f3f3e6;
}
.event .private {
  top: 0;
  width: 70%;
  margin-bottom: 4rem;
}
@media (min-width: 992px) {
  .event .private {
    position: absolute;
  }
}
.event .floating {
  position: relative;
  min-height: 100vh;
}
.event .floating .event {
  position: absolute;
  bottom: 0;
}
.event .floating svg {
  display: none;
}
@media (min-width: 992px) {
  .event .floating svg {
    display: block;
  }
}
.event .floating img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.event .text {
  padding: 0 4rem;
}
@media (min-width: 992px) {
  .event .text {
    padding: 4rem;
    max-width: 720px;
  }
}
.event .rooms {
  display: flex;
  flex-direction: column;
  margin-top: 4rem;
}
.event .rooms button.room {
  width: 100%;
  padding: 1rem 0;
  font-size: 150%;
  cursor: pointer;
  border-bottom: 1px solid #000;
}
.event .rooms button.room:first-child {
  border-top: 1px solid #000;
}
.event .rooms button.room[aria-current=true] .room-name {
  font-weight: 600;
}

/* DAS HAUS */
.house-images {
  padding-bottom: 2rem;
  background-color: #d7e4e8;
}
.house-images .image-1,
.house-images .image-2 {
  height: 70vh;
  width: 100%;
}
@media (min-width: 992px) {
  .house-images .image-1,
  .house-images .image-2 {
    height: 100vh;
  }
}
.house-images .image-1 img,
.house-images .image-2 img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.house-images .image-1 {
  padding-right: 10%;
}
.house-images .image-2 {
  padding: 4rem;
}
@media (min-width: 992px) {
  .house-images .image-2 {
    padding: 10% 15% 20% 15%;
  }
}

.house {
  min-height: 100vh;
  background-color: #d7e4e8;
  overflow: hidden;
}
.house .letters {
  min-height: 50vh;
  height: 100%;
  position: relative;
}
@media (min-width: 768px) {
  .house .letters {
    min-height: 100vh;
  }
}
.house .letters svg {
  position: absolute;
}
.house .text {
  margin-bottom: 8rem;
  padding: 0 4rem;
}
@media (min-width: 992px) {
  .house .text {
    padding: 4rem;
    max-width: 720px;
    margin-top: 20vh;
    margin-bottom: 20vh;
  }
}
@media (min-width: 1200px) {
  .house .text {
    margin-left: 20%;
  }
}
.house .text h1:not(:first-child) {
  margin-top: 4rem;
}

/* TREFFPUNKT / KONTAKT */
.treffpunkt {
  position: relative;
  min-height: 100vh;
  background-color: #d4e4da;
}
@media (min-width: 992px) {
  .treffpunkt .left,
  .treffpunkt .right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 110vh;
  }
  .treffpunkt .right {
    height: 100%;
  }
  .treffpunkt .right svg {
    margin-top: auto;
  }
}
.treffpunkt .treff {
  padding-right: 30%;
}
@media (min-width: 992px) {
  .treffpunkt .treff {
    padding-right: 0;
  }
}
.treffpunkt .punkt {
  padding-left: 30%;
  margin-top: 0.5rem;
}
.treffpunkt .info {
  display: flex;
  flex-direction: column;
  gap: 4rem;
  padding: 3rem;
}
@media (min-width: 992px) {
  .treffpunkt .info {
    padding: 2rem;
    margin-top: 4rem;
  }
}
.treffpunkt .info .text a {
  text-decoration: none;
}
@media (min-width: 992px) {
  .treffpunkt .info .text {
    max-width: 720px;
  }
}
.treffpunkt .info .text .date {
  display: grid;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .treffpunkt .info .text .date {
    grid-template-columns: 1fr 4fr;
  }
}
.treffpunkt .info p {
  margin-bottom: 0.5rem;
  font-size: 24px;
}
.treffpunkt .info .label {
  margin-bottom: 2rem;
  font-size: 0.75rem;
  text-transform: uppercase;
}
.treffpunkt .info svg {
  display: inline;
  width: 49px;
  margin-left: 1rem;
}
.treffpunkt .socials {
  position: absolute;
  bottom: 30%;
  right: 0;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 40px;
}
@media (min-width: 992px) {
  .treffpunkt .socials {
    width: 70px;
    bottom: 4rem;
  }
}

/* Newsletter */
#mc_embed_signup_scroll {
  max-width: 500px;
}
#mc_embed_signup_scroll .mc-field-group {
  position: relative;
  margin-bottom: 1rem;
  font-size: 18px;
}
#mc_embed_signup_scroll .mc-field-group.size1of2 .datefield {
  width: 100%;
  display: grid;
  gap: 0.5rem;
  grid-template-columns: 1fr auto 1fr;
}
#mc_embed_signup_scroll .mc-field-group label {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
#mc_embed_signup_scroll .mc-field-group input {
  width: 100%;
  padding: 0.25rem 0;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #000;
  font-size: 18px;
}
#mc_embed_signup_scroll .mc-field-group input:focus {
  outline: none;
}
#mc_embed_signup_scroll .mc-field-group div.mce_inline_error {
  margin-top: 0.25rem;
  padding: 0;
  background-color: transparent;
  font-weight: 300;
  font-size: 1rem;
  color: #6b0505;
}
#mc_embed_signup_scroll .submit {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 1rem;
  margin-top: 2rem;
}

/* Footer */
footer {
  position: relative;
  z-index: 100;
  background-color: #d4e4da;
}

.footer {
  padding: 0 2rem;
  margin-bottom: 4rem;
}
.footer .logos {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  row-gap: 3rem;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  padding: 4rem 0;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
@media (min-width: 768px) {
  .footer .logos {
    flex-direction: row;
  }
}
.footer .logos a {
  display: block;
}
.footer .logos img {
  width: 120px;
}
.footer .logos img.the-counter {
  width: 170px;
}
.footer .links {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 4rem;
  margin-top: 2rem;
}
@media (min-width: 768px) {
  .footer .links {
    justify-content: flex-start;
  }
}